### Hierarchy

- MinorAxis

## Index

### Properties

- converter
- height
- scale

## Properties

### converter

converter: <internal>.MinorAxisConverter

An object used to format the minor axis labels. See the Help documentation for more information.

### height

height: number

Specifies the minor axis height in pixels. See the Help documentation for more information.

### scale

scale: string

Specifies the minor axis time scale. This is required for the Gantt to render properly.

Generated using TypeDoc